.loginBox{margin-top:100px; height:250px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.loginBox .loginBoxHeader{background-color:#007BC5;color:#FFF;height:40px;line-height:40px;font-size:16px;}
.headerBar{background-color:#007BC5;display: inline-block;width: 100%;padding:5px;}
.headerBar .headerLogo{height:55px;background-image: url(../images/SCTIMST_Logo_Gold_55.png);width: 46px;background-repeat:no-repeat;display:inline-block;}
.headerBar .headerText{font-size:20px;color:#FFF; position: absolute; margin: 5px 5px;}
.footerBar{text-align:center;background-color:#DEDEDE;display: inline-block;width: 100%;padding:5px;font-size:12px;}

.lblErrorMsg{color:red;font-weight:normal;font-size:12px;}
.menuBar{ }

.mainHeading{font-size:16px;margin: 5px;padding: 3px;color:#007BC5;font-weight:600; text-decoration: underline;}

.row{margin:0px;}
.row .col1{width:70px;display: inline-block;clear:both;padding: 3px;}
.row .col2{min-width:500px;display: inline-block;clear:both;padding: 3px;}
.row .col3{width:150px;display: inline-block;clear:both;padding: 3px;}
.row .col4{width:122px;display: inline-block;clear:both;padding: 3px;}
.moreDetails{background-color:#fffbd3;padding:8px 0px;}
#btnSaveDraft{background-color:#5cb85c;border-color:#4cae4c;width: 185px;margin-right:10px;float:right;color: #fff;}

.appQualiTable, .appExpTable, .tblSavedApplication, .tblSubmittedApplication{font-size: 12px;}
.newsUpdates{padding: 10px 3px;}
/* *************************************************************************************** */
.card{background-color: #FFF;display: flex;flex-direction: column;
    position: relative;width: 100%;margin: 30px 0;overflow: unset; box-shadow: 0 1px 4px 0 rgba(0,0,0,.14);
    border-radius: 6px;z-index:1;transition: .3s cubic-bezier(.4,0,.2,1);
    transition-property: color,background-color;
    will-change: color,background-color;}
.card .card-header{margin: 0 15px;padding:0px;}
.card .card-actions{margin: 25px 15px 10px; font-size: 14px; padding: 10px 0 0; border-top: 1px solid #eee;}
.card .card-header .category{padding-top: 10px;font-size:14px;}
.card .card-header .title{color: #3c4858;font-size:20px;}
.card .card-header .title a{text-decoration:none;}
.card .card-header .title a:hover{text-decoration:none;}
.card .card-header-blue .card-icon{box-shadow: 0 12px 20px -10px rgba(0,188,212,.28), 0 4px 20px 0 rgba(0,0,0,.12), 0 7px 8px -5px rgba(0,188,212,.2); background: linear-gradient(60deg,#26c6da,#00acc1); border-radius: 3px;padding: 15px;margin-top: -20px;margin-right: 15px;float: left;}
.card .card-header-rose .card-icon{box-shadow: 0 12px 20px -10px rgba(233,30,99,.28), 0 4px 20px 0 rgba(0,0,0,.12), 0 7px 8px -5px rgba(233,30,99,.2); background: linear-gradient(60deg,#ec407a,#d81b60); border-radius: 3px;padding: 15px;margin-top: -20px;margin-right: 15px;float: left;}
.card .card-header-green .card-icon{box-shadow: 0 12px 20px -10px rgba(76,175,80,.28), 0 4px 20px 0 rgba(0,0,0,.12), 0 7px 8px -5px rgba(76,175,80,.2); background: linear-gradient(60deg,#66bb6a,#43a047); border-radius: 3px;padding: 15px;margin-top: -20px;margin-right: 15px;float: left;}
.card .card-header-orange .card-icon{box-shadow: 0 12px 20px -10px rgba(255,152,0,.28), 0 4px 20px 0 rgba(0,0,0,.12), 0 7px 8px -5px rgba(255,152,0,.2); background: linear-gradient(60deg,#ffa726,#fb8c00); border-radius: 3px;padding: 15px;margin-top: -20px;margin-right: 15px;float: left;}
.card .card-header-violet .card-icon{box-shadow: 0 12px 20px -10px rgba(156,39,176,.28), 0 4px 20px 0 rgba(0,0,0,.12), 0 7px 8px -5px rgba(156,39,176,.2); background-color: #9c27b0; border-radius: 3px;padding: 15px;margin-top: -20px;margin-right: 15px;float: left;}
.card .card-header-red .card-icon{box-shadow: 0 12px 20px -10px rgba(244,67,54,.28), 0 4px 20px 0 rgba(0,0,0,.12), 0 7px 8px -5px rgba(244,67,54,.2); background-color: #f44336; border-radius: 3px;padding: 15px;margin-top: -20px;margin-right: 15px;float: left;}
.card .card-header-gray .card-icon{box-shadow: 0 2px 2px 0 hsla(0,0%,60%,.14), 0 3px 1px -2px hsla(0,0%,60%,.2), 0 1px 5px 0 hsla(0,0%,60%,.12); background-color: #999; border-radius: 3px;padding: 15px;margin-top: -20px;margin-right: 15px;float: left;}
.card .card-header-black .card-icon{box-shadow: 0 2px 2px 0 rgba(51,51,51,.14), 0 3px 1px -2px rgba(51,51,51,.2), 0 1px 5px 0 rgba(51,51,51,.12); background-color: #333; border-radius: 3px;padding: 15px;margin-top: -20px;margin-right: 15px;float: left;}
.card .card-header-glowBlue .card-icon{box-shadow: 0 14px 26px -12px rgba(23,105,255,.42), 0 4px 23px 0 rgba(0,0,0,.12), 0 8px 10px -5px rgba(23,105,255,.2); background-color: #1769ff; border-radius: 3px;padding: 15px;margin-top: -20px;margin-right: 15px;float: left;}
.card .card-header-glowRose .card-icon{box-shadow: 0 14px 26px -12px rgba(234,76,137,.42), 0 4px 23px 0 rgba(0,0,0,.12), 0 8px 10px -5px rgba(234,76,137,.2); background-color: #ea4c89; border-radius: 3px;padding: 15px;margin-top: -20px;margin-right: 15px;float: left;}
.card .card-header-glowRed .card-icon{box-shadow: 0 2px 2px 0 rgba(255,69,0,.14), 0 3px 1px -2px rgba(255,69,0,.2), 0 1px 5px 0 rgba(255,69,0,.12); background-color: #ff4500; border-radius: 3px;padding: 15px;margin-top: -20px;margin-right: 15px;float: left;}
.card .card-header:first-child{border-radius: 6px;}
.card .card-header .card-icon{text-align: right;}
.card .card-header .card-icon i{font-size: 36px!important;
	line-height: 56px;width: 56px;height: 56px;text-align: center;color: #fff;}
/* *************************************************************************************** */
.tab-content{margin: 0 10px;}
.tab-pane{min-height: 400px; background: #fff;padding: 10px;float: left;width: 100%;}
/* *************************************************************************************** */
.kv-avatar .krajee-default.file-preview-frame,.kv-avatar .krajee-default.file-preview-frame:hover {
    margin: 0;
    padding: 0;
    border: none;
    box-shadow: none;
    text-align: center;
}
.kv-avatar {
    display: inline-block;
}
.kv-avatar .file-input {
    display: table-cell;
    width: 213px;
}
.kv-reqd {
    color: red;
    font-family: monospace;
    font-weight: normal;
}
.kv-avatar-hint{min-height:70px;}
/* *************************************************************************************** */
.panel-login {
	border-color: #ccc;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
}
.panel-login>.panel-heading {
	color: #00415d;
	background-color: #fff;
	border-color: #fff;
	text-align:center;
}
.panel-login>.panel-heading a{
	text-decoration: none;
	color: #666;
	font-weight: bold;
	font-size: 15px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.panel-login>.panel-heading a.active{
	/*color: #029f5b;*/
	color: #007bc5;
	font-size: 16px;
}
.panel-login>.panel-heading hr{
	margin-top: 10px;
	margin-bottom: 0px;
	clear: both;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.15),rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
	background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
}
.panel-login input[type="text"],.panel-login input[type="email"],.panel-login input[type="password"] {
	height: 45px;
	border: 1px solid #ddd;
	font-size: 16px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.panel-login input:hover,
.panel-login input:focus {
	outline:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-color: #ccc;
}
.btn-login {
	background-color: #59B2E0;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: normal;
	padding: 14px 0;
	text-transform: uppercase;
	border-color: #59B2E6;
}
.btn-login:hover,
.btn-login:focus {
	color: #fff;
	background-color: #53A3CD;
	border-color: #53A3CD;
}
.forgot-password {
	text-decoration: underline;
	color: #888;
}
.forgot-password:hover,
.forgot-password:focus {
	text-decoration: underline;
	color: #666;
}

.btn-register {
	background-color: #1CB94E;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: normal;
	padding: 14px 0;
	text-transform: uppercase;
	border-color: #1CB94A;
}

.btn-register[disabled]{
	color: #666;
}

.btn-register:hover,
.btn-register:focus {
	color: #fff;
	background-color: #1CA347;
	border-color: #1CA347;
}
/* ************************************************** */
	.table-wrapper {
		width: 900px;
		margin: 10px auto;
        background: #fff;
        padding: 20px;	
        box-shadow: 0 1px 1px rgba(0,0,0,.05);
    }
    .table-title {
        padding-bottom: 10px;
        margin: 0 0 10px;
    }
    .table-title h2 {
        margin: 6px 0 0;
        font-size: 22px;
    }
    .table-title .add-new-qual , .table-title .add-new-course, .table-title .load-online-course {
        float: right;
		height: 30px;
		font-weight: bold;
		font-size: 12px;
		text-shadow: none;
		min-width: 100px;
		border-radius: 50px;
		line-height: 13px;
    }
	.table-title .add-new-qual i , .table-title .add-new-course i , .table-title .load-online-course i {
		margin-right: 4px;font-size: 14px;
	}
    table.table {
        table-layout: fixed;
		margin-bottom:25px;
    }
    table.table tr th, table.table tr td {
        border-color: #e9e9e9;
    }
    table.table th i {
        font-size: 13px;
        margin: 0 5px;
        cursor: pointer;
    }
    table.table th:last-child {
        width: 100px;
    }
    table.table td a {
		cursor: pointer;
        display: inline-block;
        margin: 0 5px;
		min-width: 24px;
    }    
	table.table td a.add-qual, table.table td a.add-course {
        color: #27C46B;
    }
    table.table td a.edit, table.table td a.edit-course {
        color: #FFC107;
    }
    table.table td a.delete, table.table td a.delete-course{
        color: #E34724;
    }
	table.table td a.disabled {color: #999;}
    table.table td i {
        font-size: 19px;
    }
	table.table td a.add-qual i, table.table td a.add-course i {
        font-size: 24px;
    	margin-right: -1px;
        position: relative;
        top: 3px;
    }    
    table.table .form-control {
        height: 32px;
        line-height: 32px;
        box-shadow: none;
        border-radius: 2px;
    }
	table.appQualiTable .form-control, table.appExpTable .form-control {
		font-size:12px; padding: 3px 6px;
	}
	table.table .form-control.error, .form-control.error {
		border-color: #f50000;
	}
	table.table td .add-qual, table.table td .add-course {
		display: none;
	}
/* ************************************************** */

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 30px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 22px;
  width: 22px;
  left: 8px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(22px);
  -ms-transform: translateX(22px);
  transform: translateX(22px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 30px;
}

.slider.round:before {
  border-radius: 50%;
}
/* ************************************************** */
.popover-title{font-size:12px;}
.popover-content{font-size:12px;}
/* ************************************************** */

#overlay{display: none;width: 100%;height: 100%;position: fixed; z-index: 999;top: 0px;background: rgba(0,0,0,.5)}
#alertBox{position: fixed;width: 100%;top: 145px;}

.loader {
    border: 9px solid #f3f3f3; /* Light grey */
    border-top: 9px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 1s linear infinite;
	margin-left: 48%; margin-top: 20%;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

@media screen and (min-width: 951px) {
  span.headerTextDesktop {
    display:inline-block;
  }
  span.headerTextMobile {
    display:none;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 950px) {
  span.headerTextMobile {
    display:inline-block;
  }
  span.headerTextDesktop {
    display: none;
  }
}

body{background: #eee;}